
<?php
$this->load->view('includes/header.php');
?>

<script type="text/javascript">
	$(function() {
		$( "#tabs" ).tabs({
		collapsible: true
		});
	});
</script>

<? 

echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  
 <div id="tabs">
    <ul>
      <li><a href="#tabs-1">Entry Group</a></li>
      <li><a href="#tabs-2">List Group</a></li>
    </ul>
    <div id="tabs-1">
     <div style="border:1px #999999 solid; width:98.9%; height:auto; padding:10px 0px 5px 10px; 
                    border-radius:4px; margin-top:5px; background:#EEE;">
<form name="form1" method="post" action="<?php echo $form_action ?>">
        <table width="100%" border="0" cellspacing="1" cellpadding="0">
        <tr>
          <td><strong>ID</strong></td>
          <td><strong>:</strong></td>
          <td><span class="primary">
            <input type="text" name="txt_id" disabled="disabled" id="txt_id" size="3" maxlength="3" value="<?php echo set_value('txt_id', isset($default['txt_id']) ? $default['txt_id'] : ''); ?>" />
          </span></td>
        </tr>
        <tr>
          <td><strong>Nama</strong></td>
          <td><strong>:</strong></td>
          <td><span class="primary">
            <input type="text" name="txt_nama" id="txt_nama" size="35" maxlength="30" value="<?php echo set_value('txt_nama', isset($default['txt_nama']) ? $default['txt_nama'] : ''); ?>" />
          </span></td>
        </tr>
        <tr>
          <td width="8%"><strong>Keterangan</strong></td>
          <td width="1%"><strong>:</strong></td>
          <td width="91%"><textarea name="txt_desc" id="txt_desc" cols="50" rows="2" class="element"><?php echo set_value('txt_desc', isset($default['txt_desc']) ? $default['txt_desc'] : ''); ?></textarea></td>
        </tr>
        <tr>
          <td><strong>PIC</strong></td>
          <td><strong>:</strong></td>
          <td><span class="primary">
            <input type="text" name="txt_pic" id="txt_pic" size="35" maxlength="30" value="<?php echo set_value('txt_pic', isset($default['txt_pic']) ? $default['txt_pic'] : ''); ?>" />
          </span></td>
        </tr>
        <tr>
          <td>&nbsp;</td>
          <td>&nbsp;</td>
          <td>&nbsp;</td>
        </tr>
        <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><input name="button" type="submit" id="button" value="Submit" class="button" /></td>
      </tr>
    </table><br />
</form></div>
        
    </div>
    <div id="tabs-2">
	 <?php
            echo ! empty($search) ? 'Searching found  : <b>'.$total.'</b> rows<br><br>' : '';
            echo ! empty($message) ? $message : '';
            echo ! empty($table) ? $table : '';
            echo ! empty($pagination) ? '<p id="pagination">' . $pagination . '</p>' : '';
        ?>
      
    </div>
  </div>
  
</form>

<?php
if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
$this->load->view('includes/footer.php');
	?>
